<nav class="text-center mb-3">
    <a href="{{ page.articles_page.url }}" class="btn btn--icon text-xl pt-8" rel="next" >
  <div class="btn__body-wrap">
    <div class="btn__body ">Další články</div>
    <div class="btn__icon ">
      <i class="ico--chevron-right"></i>
    </div>
  </div>
</a>
</nav>
